/* 
    Created on : Dec 28, 2013, 11:10:25 PM
    Author     : Nate
*/
html {
	width: 100%;
	font-family: arial, san-serif;
}
body {
	background-color: #006134;
	width: 100%;
	font-family: arial, san-serif;
}
a {
    color: #5374ea;
}
#header {
	width: 100%;
	height: 317px;
	background-color: #5374ea;
	position: relative;
	z-index: 1;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-image: url('../image/hill.png');
	background-position: center bottom;
	background-repeat: repeat-x;
}
.toplogo {
	height: 207px;
	width: 465px;
	background-image: url('../image/logo.png');
	position: absolute;
	margin-left: -13px;
	margin-top: 1px;
}
#logolink {
	height: 150px;
	width: 460px;
	display: block;
}
#container {
	width: 100%;
}
#container_inside {
	width: 980px;
	margin: 0px auto;
}
#header .links2 a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
#header .links, #header .links2 {
	float: right;
	position: relative;
	padding-top: 2px;
	padding-right: 0px;
	margin-top: 2px;
}
#header .links2 {
	clear: right;
	margin-top: 16px;
}
#header .links a, #header .links2 a { 
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
}
#header .links a:last-child, #header .links2 a:last-child {
	padding-right: 0px;
}
#header .phone {
	float: right;
	clear: right;
	color: white;
	font-size: 19pt;
	padding-top: 3px;
	font-family: 'Bubblegum Sans', cursive;
}
#header #search {
	float: right;
	clear: right;
	position: relative;
	margin-top: 6px;
	padding-right: 0px;
}
#menu {
	position: relative;
	background-color: #91d36f;
	background: #91d36f;
	width: auto;
	margin-top: 15px;
	float: right;
	clear: right;
	width: auto;
	z-index: 10;
	border-bottom: 0px;
	margin-bottom: 0px;
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0px;
	-moz-box-shadow: 0px;
	box-shadow: 0px;
	padding: 0px 0px 0px 5px;
}
#menu > ul > li > a {
	background: #5374ea;
}
#maincontent {
	position: relative;
	z-index: 2;
	background: #fff;
}
#maincontent #content {
	padding: 10px
}
#maincontent #column-left {
	padding: 5px
}
#menucontent {
	margin-top: -190px;
	position: relative;
	z-index: 5;
}
div.container {
	width: 980px;
}
#menu > ul > li:hover > a {
	background-color: #0a803a;
}
#menu > ul > li > div {
	background-image: none;
	background-color: none;
	border: 0px;
	padding: 0px 4px;
}
#menu > ul > li > div > ul > li > a {
	background-color: #5374ea;
}
#menu > ul > li > div > ul > li > a:hover {
	background-color: #0a803a;
}
td.htmlbox {
	text-align: center;
	padding: 10px;
	background-color: #eee;
	width: 25%;
	height: 100%;
	vertical-align: top;
}
.htmlboxes {
	border-collapse: separate;
	border-spacing: 6px 0px;
	margin: 0px -5px;
	max-width: 990px;
	width: 990px;
}
.htmlbox h1 {
	font-size: 32pt;
	margin-bottom: 2px;
	font-family: 'Bubblegum Sans', cursive;
}
.htmlbox-content {
	text-align: left;
}
.htmlbox-content p {
	margin-bottom: 3px;
}
.nivoSlider {
	border: 2px solid #91d769;
}
#homecontent {
	position: relative;
	z-index: 2;
}
#homecontent #content {
	margin-bottom: 0px;
}
#footer {
	text-align: center;
	background: none;
	background-color: none;
	border: 0px;
	padding: 0px;
	min-height: auto;
	color: white;
	margin-top: 10px;
}
#footer a {
	color: white;
}
#footer img {
	margin: 0px 2px;
}
#footer .links {
	margin-top: 10px;
}
#footer .links a {
	color: white;
	font-size: 12pt;
	text-decoration: none;
	font-weight: normal;
	margin: 0px 5px;
}
.category-info .image {
	border: 0px;
}
.product-grid .product-box {
	display: block;
	float: left;
	width: 220px;
	text-align: center;
	margin-bottom: 40px;
}
.product-grid .image img {
	border: 0px;
}
.category-info {
	margin-bottom: 0px;
}
.product-grid .name a {
	color: black;
	font-weight: bold;
}
.product-grid .price-old {
    color: #888;
    text-decoration: line-through;
}
h1.product_title {
	text-align: right;
	color: #f7bc08;
	font-family: 'Bubblegum Sans', cursive;
	margin-bottom: 4px;
}

.product-info .price {
	border: 0px;
	text-align: right;
	font-size: 16pt;
}

.product-info .cart {
	border: 0px;
}

.product-info .price-old {
    color: #888;
    text-decoration: line-through;
}
div.cart div {
	text-align: right;
}
#quantity {
	height: auto;
	margin-bottom: 0px;
}
.box-product {
	width: auto;
	overflow: hidden;
	margin: 0px auto;
}
.box-product > div.related_box {
	width: 155px;
	display: block;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
	margin-bottom: 0px;
}
.box-product > div {
	margin: 0px;
	
}
.product-info .image {
	float: none;
	border: 0px;
	margin-bottom: 2px;
}
.box-product .image img {
	border: 0px;
}	
.box-product .name a {
	color: black;
	font-weight: bold;
}
.related_box .price {
	font-size: 10pt;
	text-align: center;
	margin-bottom: 0px;
}
#related {
	border: 1px solid #ccc;
}
#related h3 {
	color: #ccc;
	font-size: 14pt;
	text-align: center;
	margin: 5px 0px;
	line-height: 14pt;
}
.product-info div.options {
	text-align: right;
	margin-bottom: 0px;
	padding: 0px;
	border: 0px;
}
div.options div.option {
	text-align: right;
}
div.option select {
	margin-left: 5px;
}
div.option label {
	display: inline-block;
}
select {
	font-size: 14px;
    margin-bottom: 10px;
    padding: 4px 6px;
}
.radio input[type="radio"], .checkout-content .checkbox input[type="checkbox"] {
    float: left;
    margin-left: 5px;
}
div.breadcrumb {
	color: white;
	margin-top: -31px;
	background: none;
	background-color: none;
	border: 0px;
	padding: 0px;
	position: absolute;
	z-index: 10;
}
div.breadcrumb a {
	color: white;
	font-size: 8pt;
	text-decoration: none;
}
#menucontent {
	width: 700px;
	margin-left: 280px;
	margin-right: 0px;
}
.category-list ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	float: none;
}
.category-list li {
	margin: 0px;
	padding: 0px;
	float: left;
}
.category-list li a {
	display: block;
	width: 220px;
	margin: 10px;
	text-align: center;
	text-decoration: none;
	font-family: 'Bubblegum Sans', cursive;
	font-size: 14pt;
	color: #fcad00;
}
.category-list li a img {
	margin-bottom: 5px;
}
td.num0 {
	background-color: #fff;
}
td.num1 {
	background-color: #c7b59d;
}
td.num2 {
	background-color: #91D36F;
}
td.num3 {
	background-color: #fbd06b;
}
.scrollbox {
	background-color: #fff;
	width: 980px;
	margin-bottom: 20px;
	height: 80px;
	overflow: hidden;
}
.scrollbox ul {
	margin: 0px;
	padding: 0px;
}
.scrollbox ul li {
	display: inline-block;
	margin: 0px 20px;
}
.option-image {
	width: 50px;
	height: 50px;
	margin-left: 10px;
}